/*
 * usb_user.h
 *
 *  Created on: 2025年4月3日
 *      Author: yongchaoz
 */

#ifndef DRIVER_SRC_USBDEVICE_USER_USB_USER_H_
#define DRIVER_SRC_USBDEVICE_USER_USB_USER_H_

void usb_device_init(void);
void usb_cfg_init(udevice_t _udevice);
void usb_function_init(void);
void usb_user_init(void);

#endif /* DRIVER_SRC_USBDEVICE_USER_USB_USER_H_ */
